.sv-visible-sv-bp-desktop{display:none !important}.sv-visible-sv-bp-tablet{display:none !important}.sv-visible-sv-bp-mobile{display:none !important}.sv-visible-sv-bp-tablet-med-stapling{display:none !important}.sv-visible-sv-bp-desktop-mindre{display:none !important}@media only screen and (max-width:5000px) and (min-width:1280px){.sv-hide-sv-bp-desktop{display:none !important}.sv-visible-sv-bp-desktop{display:inherit !important}table.sv-visible-sv-bp-desktop{display:table !important}}@media only screen and (max-width:800px) and (min-width:480px){.sv-hide-sv-bp-tablet{display:none !important}.sv-visible-sv-bp-tablet{display:inherit !important}table.sv-visible-sv-bp-tablet{display:table !important}.sv-grid-12-kolumner-standard, .sv-grid-12-kolumner-med-stapling-i-tablet{
   margin: 0 15px 0 15px;
}

/* Från 50% till 100% */
.fifty-width{
   width:100% !important;
}

/* Från 33% till 100% */
.thirtytree-width{
   width:100% !important;
   margin-bottom:1em !important;
   padding:0px !important;
}


/* Från 33% till 100% */
.twentyfive-width{
   width:50% !important;
}


/* Text i stora bakgrundsbilden */
.toptext-holder{
   width:80%  !important;
   box-sizing:border-box;
}


/* Textstorlekar*/

.heading{
   font-size:200% !important;
}

.subheading{
   font-size:120% !important;
}

.sv-font-puffrubrik{
   font-size:200% !important;
}


.sv-font-underrubrik{
   font-size:120% !important;
}

/* A-Ö för etiketter */
.atoz-list nav{
   column-count:2;
}

}@media only screen and (max-width:479px) and (min-width:1px){.sv-hide-sv-bp-mobile{display:none !important}.sv-visible-sv-bp-mobile{display:inherit !important}table.sv-visible-sv-bp-mobile{display:table !important}.sv-grid-12-kolumner-standard,.sv-grid-12-kolumner-standard .sv-row *[class*='sv-column-'],.sv-grid-12-kolumner-standard.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-'],.sv-grid-12-kolumner-med-stapling-i-tablet,.sv-grid-12-kolumner-med-stapling-i-tablet .sv-row *[class*='sv-column-'],.sv-grid-12-kolumner-med-stapling-i-tablet.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-']{float:none !important;width:auto !important;display:block;position:static;left:auto}.sv-grid-12-kolumner-standard .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-12-kolumner-standard .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-12-kolumner-standard .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end,.sv-grid-12-kolumner-med-stapling-i-tablet .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-12-kolumner-med-stapling-i-tablet .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-12-kolumner-med-stapling-i-tablet .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end{float:none}.sv-grid-12-kolumner-standard [class*="sv-column-"],.sv-grid-12-kolumner-med-stapling-i-tablet [class*="sv-column-"]{margin-left:0 !important;margin-bottom:1em}.sv-grid-12-kolumner-standard, .sv-grid-12-kolumner-med-stapling-i-tablet{
   margin: 0 15px 0 15px;
}

.branch-boost-holder, .subpage-boost-holder{
   width:100% !important;
}
.branch-boost-icon, .subpage-boost-icon{
   height:30px !important;
   width:30px;
   margin-right:20px;
	float:left;
   margin-bottom:5px !important;
}
.branch-boost-content, .subpage-boost-icon{
   text-align:left  !important;
}



/* Från 50% till 100% */
.fifty-width{
   width:100% !important;
}

/* Från 33% till 100% */
.thirtytree-width{
   width:100% !important;
   margin-bottom:1em !important;
   padding:0px !important;
}

/* Från 25% till 100% */
.twentyfive-width{
   width:100% !important;
   margin-bottom:1em !important;
   padding:0px !important;
}


/* Från 75% till 100% */
.column75{
   width:100% !important;
   margin-bottom:1em !important;
   padding:0px !important;
}



/* Texten i toppen över bild */
.toptext-holder{
   width:100% !important;
}



/* envision 50% blir 100 */
li.env-w--50{
  width:100% !important; 
}


/* Textstorlekar*/

.heading{
   font-size:200% !important;
}

.subheading{
   font-size:120% !important;
}

.sv-font-puffrubrik{
   font-size:200% !important;
}


.sv-font-underrubrik{
   font-size:120% !important;
}

.toptext-holder{
   width:100% !important;
   box-sizing:border-box;
}


/* A-Ö för etiketter */
.atoz-list nav{
   column-count:1;
}
}@media only screen and (max-width:800px) and (min-width:480px){.sv-hide-sv-bp-tablet-med-stapling{display:none !important}.sv-visible-sv-bp-tablet-med-stapling{display:inherit !important}table.sv-visible-sv-bp-tablet-med-stapling{display:table !important}.sv-grid-12-kolumner-med-stapling-i-tablet,.sv-grid-12-kolumner-med-stapling-i-tablet .sv-row *[class*='sv-column-'],.sv-grid-12-kolumner-med-stapling-i-tablet.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-']{float:none !important;width:auto !important;display:block;position:static;left:auto}.sv-grid-12-kolumner-med-stapling-i-tablet .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-12-kolumner-med-stapling-i-tablet .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-12-kolumner-med-stapling-i-tablet .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end{float:none}.sv-grid-12-kolumner-med-stapling-i-tablet [class*="sv-column-"]{margin-left:0 !important;margin-bottom:1em}.sv-grid-12-kolumner-standard, .sv-grid-12-kolumner-med-stapling-i-tablet{
   margin: 0 15px 0 15px;
}

/* Från 50% till 100% */
.fifty-width{
   width:100% !important;
}

/* Från 33% till 100% */
.thirtytree-width{
   width:100% !important;
   margin-bottom:1em !important;
   padding:0px !important;
}


/* Från 33% till 100% */
.twentyfive-width{
   width:50% !important;
}



/* Text i stora bakgrundsbilden */
.toptext-holder{
   width:80%  !important;
   box-sizing:border-box;
}

/* Textstorlekar*/

.heading{
   font-size:200% !important;
}

.subheading{
   font-size:120% !important;
}

.sv-font-puffrubrik{
   font-size:200% !important;
}


.sv-font-underrubrik{
   font-size:120% !important;
}



/* A-Ö för etiketter */
.atoz-list nav{
   column-count:2;
}
}@media only screen and (max-width:1279px) and (min-width:801px){.sv-hide-sv-bp-desktop-mindre{display:none !important}.sv-visible-sv-bp-desktop-mindre{display:inherit !important}table.sv-visible-sv-bp-desktop-mindre{display:table !important}.sv-grid-12-kolumner-standard, .sv-grid-12-kolumner-med-stapling-i-tablet{
   padding: 0 15px 0 15px;
}}